Sun, 09 Aug 2020 07:59:19 UTC | login

Information for RPM libgnomecups-devel-0.2.3-16.el7.aarch64.rpm

ID67857
Namelibgnomecups-devel
Version0.2.3
Release16.el7
Epoch
Archaarch64
SummaryGNOME library for CUPS integration
DescriptionGNOME library for CUPS integration
Build Time2016-10-19 16:59:30 GMT
Size14092
1bb09313ee52c50be2570b0dbce2d8de
LicenseLGPLv2
Buildrootcloud7-openstack-common-el7-build-18793-24577
Provides
libgnomecups-devel = 0.2.3-16.el7
libgnomecups-devel(aarch-64) = 0.2.3-16.el7
pkgconfig(libgnomecups-1.0) = 0.2.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
cups-devel
glib2-devel
libgnomecups = 0.2.3-16.el7
libgnomecups-1.0.so.1()(64bit)
pkgconfig(glib-2.0)
pkgconfig(gobject-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/include/libgnomecups-125
/usr/include/libgnomecups-1/libgnomecups4096
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-init.h445
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-printer.h8841
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-queue.h3121
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-request.h2449
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-util.h969
/usr/lib64/libgnomecups-1.0.so25
/usr/lib64/pkgconfig/libgnomecups-1.0.pc322
Component of
1 through 1 of 1
Buildroot descending sort Created State
cloud7-openstack-common-el7-build-18813-24596 2016-10-19 17:28:07 expired